View Issue Details

IDProjectCategoryView StatusLast Update
0002329SymmetricDSImprovementpublic2015-10-02 10:23
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.22 
Target Version3.7.22Fixed in Version3.7.22 
Summary0002329: set http.push.stream.output.enabled=true as the default setting
Descriptionset http.push.stream.output.enabled=true as the default setting
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6f2d0471

2015-06-24 11:16:53

chenson

Details Diff
0002329: set http.push.stream.output.enabled=true as the default setting
0002329
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

SymmetricDS: 3.7 8d8cc20f

2015-06-24 11:16:53

chenson

Details Diff
0002329: set http.push.stream.output.enabled=true as the default setting
0002329
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2015-06-24 11:15 chenson New Issue
2015-06-24 11:15 chenson Status new => assigned
2015-06-24 11:15 chenson Assigned To => chenson
2015-06-24 11:17 chenson Status assigned => resolved
2015-06-24 11:17 chenson Fixed in Version => 3.8.0
2015-06-24 11:17 chenson Resolution open => fixed
2015-06-24 12:00 chenson Changeset attached => SymmetricDS trunk r9527
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6f2d0471
2015-09-24 10:38 chenson Status resolved => assigned
2015-09-24 10:38 chenson Resolution fixed => open
2015-09-24 10:38 chenson Product Version 3.8.0 => 3.7.22
2015-09-24 10:38 chenson Target Version 3.8.0 => 3.7.22
2015-09-24 11:34 chenson Status assigned => new
2015-09-24 11:34 chenson Status new => resolved
2015-09-24 11:34 chenson Fixed in Version 3.8.0 => 3.7.22
2015-09-24 11:34 chenson Resolution open => fixed
2015-09-24 13:00 chenson Changeset attached => SymmetricDS 3.7 8d8cc20f
2015-10-02 10:23 chenson Status resolved => closed